[vdr] vdr 1.4 packages now available via openSUSE build service

Ludwig Nussel ludwig.nussel at suse.de
Fri Jun 2 09:54:59 CEST 2006


On Thursday 01 June 2006 11:44, Joachim Banzhaf (compuserve) wrote:
> Am Dienstag, 30. Mai 2006 10:05 schrieb Ludwig Nussel:
> > I've created a vdr project on the openSUSE build service. Packages for
> > vdr-1.4.0 + maintenance patches for SUSE Linux 9.3-10.1 are available at
> > http://software.opensuse.org/download/repositories/vdr/
> 
> Is it possible to use this with a budget card only and the vdr-xine plugin?
> Which vdr-xine and xine versions would I need? Is it possible to use a xine 
> rpm?

Providing the vdr part of vdr-xine is no problem. I certainly do not want to
maintain my own xine version for the purpose of patching it with vdr-xine
though. If it was possible to somehow compile the xine plugin without patching
xine itself I could put it into the build service as well. But then another
problem would show up, what xine version to compile for? The SUSE one (fixed
version) or the packman one (changes all the time)? Or maybe it's possible to
somehow create the plugin in a way so it works with multiple xine minor
versions? That's a question for the xine experts.

cu
Ludwig

-- 
 (o_   Ludwig Nussel
 //\   SUSE LINUX Products GmbH, Development
 V_/_  http://www.suse.de/




More information about the vdr mailing list